article,aside,details,footer,header,hgroup,nav,section{display:block}
html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}
a:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px}
a:hover,a:active{outline:0}
img{max-width:100%;padding-bottom:5px;width:auto \9;height:auto;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic}
@media print {
*{text-shadow:none!important;color:#000!important;background:transparent!important;box-shadow:none!important}
a,a:visited{text-decoration:underline}
a[href]:after{content:" (" attr(href) ")"}
.ir a:after,a[href^="javascript:"]:after,a[href^="#"]:after{content:""}
tr,img{page-break-inside:avoid}
img{max-width:100%!important}
@page{margin:.5cm}
p,h2,h3{orphans:3;widows:3}
h2,h3{page-break-after:avoid}
}
.clearfix{*zoom:1}
.clearfix:before,.clearfix:after{display:table;content:"";line-height:0}
.clearfix:after{clear:both}
body{margin:0;font-family:Arial,sans-serif;font-size:16px;line-height:18px;color:#333;background-color:#fff}
a{color:#00ebeb;text-decoration:none}
a:hover,a:focus{color:#00ebeb;text-decoration:underline}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
.span12{width:940px}
.span8{width:620px}
.span4{width:300px}
.row-fluid{width:100%;*zoom:1}
.row-fluid:before,.row-fluid:after{display:table;content:"";line-height:0}
.row-fluid:after{clear:both}
.row-fluid [class*="span"]{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.127659574%;*margin-left:2.0744680846383%}
.row-fluid [class*="span"]:first-child{margin-left:0}
.row-fluid .span12{width:99.99999999%;*width:99.946808500638%}
.row-fluid .span8{width:65.957446802%;*width:65.904255312638%}
.row-fluid .span4{width:31.914893614%;*width:31.861702124638%}
.container{margin-right:auto;margin-left:auto;*zoom:1}
.container:before,.container:after{display:table;content:"";line-height:0}
.container:after{clear:both}
p{margin:0 0 9px}
strong{font-weight:700}
em{font-style:italic}
h1,h2,h3,h4,h5,h6{margin:9px 0;font-family:inherit;font-weight:700;line-height:18px;color:inherit;text-rendering:optimizelegibility}
h1,h2,h3{line-height:36px}
h1{font-size:38.75px}
h2{font-size:32.25px}
h3{font-size:25.75px}
h4{font-size:19.25px}
h5{font-size:16px}
h6{font-size:14.05px}
ul,ol{padding:0;margin:0 0 9px 25px}
li{line-height:18px}
ul.inline,ol.inline{margin-left:0;list-style:none}
ul.inline > li,ol.inline > li{display:inline-block;*display:inline;*zoom:1;padding-left:5px;padding-right:5px}
hr{margin:18px 0;border:0;border-top:1px solid #eee;border-bottom:1px solid #fff}
form{margin:0 0 18px}
.label{padding: 2px 4px;font-size: 11px;font-weight: bold;line-height: 14px;color: #ababab;text-decoration:underline;}
.well{min-height:20px;padding:19px;margin-bottom:20px;background-color:#f5f5f5;border:1px solid #e3e3e3;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,0.05);box-shadow:inset 0 1px 1px rgba(0,0,0,0.05)}
.nav{margin-left:0;margin-bottom:18px;list-style:none}
.nav > li > a{display:block}
.nav > li > a:hover,.nav > li > a:focus{text-decoration:none;background-color:#eee}
.nav-tabs,.nav-pills{*zoom:1}
.nav-tabs:before,.nav-tabs:after,.nav-pills:before,.nav-pills:after{display:table;content:"";line-height:0}
.nav-tabs:after,.nav-pills:after{clear:both}
.nav-tabs > li,.nav-pills > li{float:left}
.nav-tabs > li > a,.nav-pills > li > a{padding-right:12px;padding-left:12px;margin-right:2px;line-height:14px}
.nav-pills > li > a{padding-top:8px;padding-bottom:8px;margin-top:2px;margin-bottom:2px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px}
.nav-pills > .active > a,.nav-pills > .active > a:hover,.nav-pills > .active > a:focus{color:#fff;}
.breadcrumb{margin:10px 0}
.breadcrumb{padding:8px 15px;margin:0 0 18px;font-size:13px;list-style:none;background-color:#f5f5f5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.pager{margin:18px 0;list-style:none;text-align:center;*zoom:1}
.pager:before,.pager:after{display:table;content:"";line-height:0}
.pager:after{clear:both}
.pager li{display:inline}
.pager li > a,.pager li > span{display:inline-block;padding:5px 14px;background-color:#fff;border:1px solid #ddd;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px}
.pager li > a:hover,.pager li > a:focus{text-decoration:none;background-color:#f5f5f5}
.pager .next > a,.pager .next > span{float:right}
.pager .previous > a,.pager .previous > span{float:left}
.pager .disabled > a,.pager .disabled > a:hover,.pager .disabled > a:focus,.pager .disabled > span{color:#999;background-color:#fff;cursor:default}
.footermenu{width:48%;float:left}
.pull-right{float:right}
.pull-left{float:left}
@media (max-width: 767px) {
.hidden-desktop{display:inherit!important}
.hidden-phone{display:none!important}
body{padding-left:20px;padding-right:20px}
.container{width:auto}
.row-fluid{width:100%}
.row,[class*="span"],.uneditable-input[class*="span"],.row-fluid [class*="span"]{float:none;display:block;width:100%;margin-left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
}
@media (min-width: 768px) and (max-width: 979px) {
[class*="span"]{float:left;min-height:1px;margin-left:20px}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:724px}
.span12{width:724px}
.span8{width:476px}
.span4{width:228px}
.span1{width:42px}
.row-fluid{width:100%;*zoom:1}
.row-fluid:before,.row-fluid:after{display:table;content:"";line-height:0}
.row-fluid:after{clear:both}
.row-fluid [class*="span"]{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.127659574%;*margin-left:2.0744680846383%}
.row-fluid [class*="span"]:first-child{margin-left:0}
.row-fluid .span12{width:99.99999999%;*width:99.946808500638%}
.row-fluid .span8{width:65.957446802%;*width:65.904255312638%}
.row-fluid .span4{width:31.914893614%;*width:31.861702124638%}
/*input,textarea,.uneditable-input{margin-left:0}
}
@media (min-width: 1200px) {
.row{margin-left:-20px;*zoom:1}*/
.span12{width:940px}
.span8{width:620px}
.span4{width:300px}
.row-fluid:before,.row-fluid:after{display:table;content:"";line-height:0}
.row-fluid:after{clear:both}
.row-fluid [class*="span"]{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.127659574%;*margin-left:2.0744680846383%}
.row-fluid [class*="span"]:first-child{margin-left:0}
.row-fluid .span12{width:99.99999999%;*width:99.946808500638%}
.row-fluid .span8{width:65.957446802%;*width:65.904255312638%}
.row-fluid .span4{width:31.914893614%;*width:31.861702124638%}
/*input,textarea,.uneditable-input{margin-left:0}*/
}
@media (max-width: 979px) {
body{padding-top:0}
.navbar-fixed-top,.navbar-fixed-bottom{position:static}
.navbar-fixed-top{margin-bottom:18px}
.navbar-fixed-bottom{margin-top:18px}
.navbar-fixed-top .navbar-inner,.navbar-fixed-bottom .navbar-inner{padding:5px}
.navbar .container{width:auto;padding:0}	
}		
@media (min-width: 980px) {		
.nav-collapse.collapse{height:auto!important;overflow:visible!important}		
}
.small{font-size:11px}
body.site{padding:20px;background-color:#f4f6f7}
.site-title{font-family:"Arial Black",Gadget,sans-serif;font-size:40px;line-height:48px;font-weight:700}
.site-desc{font-style:italic;font-size:12px;line-height:12px;padding-left:3px}
.header{margin-bottom:10px}
.navigation{padding:5px 0;border-top:1px solid rgba(0,0,0,0.075);border-bottom:1px solid rgba(0,0,0,0.075);margin-bottom:10px}
.navigation .nav-pills{margin-bottom:0}
.container{max-width:960px}
.body .container{background-color:#fff;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;padding:20px;border:1px solid rgba(0,0,0,0.15);-moz-box-shadow:0 0 6px rgba(0,0,0,0.05);-webkit-box-shadow:0 0 6px rgba(0,0,0,0.05);box-shadow:0 0 6px rgba(0,0,0,0.05)}
h1,h2,h3,h4,h5,h6{margin:12px 0}
h1{font-size:30px;line-height:28px}
h2{font-size:26px;line-height:24px}
h3{font-size:22px;line-height:20px}
h4{font-size:18px;line-height:16px}
h5{font-size:15px;line-height:15px}
h6{font-size:13px;line-height:14px}
.muted{color:#999}
.xmuted{color:#8A2BE2}
.xmuted{color:#eb0000}	

dl{margin-bottom:18px}		
dt,dd{line-height:18px}		
dt{font-weight:700}		
dd{margin-left:9px}
@media (max-width: 480px) {
.item-info > span{display:block}
}
@media (max-width: 768px) {
body{padding-top:0}
.header{background:transparent}
.nav-pills > li{float:none}
.nav-pills > li > a{margin-right:0;margin-bottom:3px}
.nav-pills > li:last-child > a{margin-bottom:1px}
}
@media (max-width: 980px) {
.navbar-fixed-top{margin-bottom:0!important}
.well{padding:10px}
.video-container{position:relative;padding-bottom:56.25%;padding-top:30px;margin-bottom:7px;height:0;overflow:hidden}
.video-container iframe,.video-container object,.video-container embed{position:absolute;top:0;left:0;width:100%;height:100%}
div.containerhomepage{
    width:100%;
    display:block;
}
div.box{
    width:30%;
    margin:20px 0 0 2.5%;
    display:inline-block;
}
@media all and (max-width:950px){
    div.box{
        width:100%;
       margin:20px 0 0 0%;
}
@media screen and (max-width: 524px) {
   ul li {
        padding: 5px !important;
        text-align: left;
    }
/* content plugin styles */
